---
title: "登录问题"
---

# 登录问题

记录常见的登录问题

## admin密码错误

### 使用命令重置

需手动执行重置命令获得初始密码

```
docker exec safeline-mgt resetadmin
```

## 动态口令错误

### 时间不一致

雷池社区版动态口令认证采用了 TOTP 算法，TOTP 与时间强相关，如果相关设备的时间不准，可能会导致动态口令计算错误。

1. 检查手机时间是否准确（或其他 TOTP 扫码设备），注意关注时区
2. 检查雷池服务器时间是否准确

### 口令可能已失效

TOTP 动态口令只有 30 秒的有效期，如果认证失败，请在动态口令刷新后重新尝试。

### 其他情况

检测容器状态是否正常，使用命令重置口令后继续尝试

## 重新绑定动态口令

登录服务器，打开终端，执行以下命令即可重置动态口令

命令执行完成后打开雷池页面重新绑定即可。

```
docker exec safeline-mgt resettotp
```

**注意：重置动态口令后要尽快完成绑定，别被其他人捷足先登了。**

## 多人使用

如果之前未保存绑定二维码，想多人使用雷池社区版，只需要以下 3 步：

1. 重置动态口令（参考 [重新绑定动态口令](#重新绑定动态口令)）
2. 进入登录页面，这时会自动跳转到 TOTP 绑定页面，保存 “绑定二维码”（注意，非 “认证二维码”）
3. 将 “绑定二维码” 分享给其他人进行绑定（“绑定二维码” 无绑定次数限制，无时效限制）

**注意：保存的 “绑定二维码” 千万别泄漏，任何人得到以后都可以绑定并登录。**

## 问题无法解决

1. 通过右上角搜索检索其他页面

2. 通过社群（官网首页加入微信讨论组）寻求帮助或者 Github issue 提交反馈，并附上排查的过程和截图
